<template>
  <Datepicker v-model="date"></Datepicker>
</template>

<script>
import { ref } from "vue";
import Datepicker from "@vuepic/vue-datepicker";
import "@vuepic/vue-datepicker/dist/main.css";

export default {
  components: { Datepicker },
  setup() {
    const date = ref();

    return {
      date,
    };
  },
};
</script>
<style></style>
